<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.3" name="org.rocksdb.rocksdbjni" slot="ispn-9.1">
    <properties>
        <property name="jboss.api" value="private"/>
    </properties>

    <resources>
        <resource-root path="rocksdbjni-5.1.2.jar"/>
        <!-- Insert resources here -->
    </resources>
</module>
